﻿
.carousel-caption {
    font-size: 100%;
    left:8% !important;
}

    .carousel-caption .text-info {
        font-size: 35px;
        font-weight: bold;
    }

    .carousel-caption .htitle {
        margin-top: 4%;
        padding-bottom: 4%;
        text-align: left;
        height: auto;
    }

    .carousel-caption .iconbox {
        margin: 2% 0 0;
    }

.carousel-inner .item .imgbox img {
    padding: 5% 5% 5% 5%;
}

.carousel-caption .bulletbox ul {
    padding: 1% 0 0 3%;
    list-style-image: url("../../images/arrow-05.png");
}


/*.carousel-caption .bannerspan small {
        font-size: 100%;
    }*/

.carousel-indicators {
    display: none;
}


@media all and (min-width: 768px) and (max-width: 1024px) {

    .carousel-caption .text-info {
        font-size: 15pt;
        margin-bottom: 5px;
        margin-top: 5px;
    }


    .carousel-caption .htitle strong {
        font-size: 7pt;
    }

    .carousel-caption .htitle p {
        line-height: 20px;
        margin-bottom: 5px;
        font-size: 12px;
        width: 63%;
    }

        .carousel-caption .htitle p a {
            color: #ff6a00;
            font-size: 12px;
            font-weight: bold;
        }

        .carousel-caption .htitle p b {
            font-size: 89%;
        }

    .carousel-caption .htitle {
        margin-top: 2%;
        padding-bottom: 2%;
        text-align: left;
    }

    .carousel-caption .btnrow {
        margin-top: 2%;
        text-align: left;
    }

        .carousel-caption .btnrow button {
            padding: 4px;
            margin-right: 2%;
            border-color: #fff;
            color: rgb(255, 255, 255);
        }

            .carousel-caption .btnrow button.c1 {
                background-color: rgba(37, 166, 245, 0.24);
            }

            .carousel-caption .btnrow button.c2 {
                background-color: rgba(72, 159, 39, 0.66);
            }

    .carousel-caption .bannerspan {
        width: 12%;
    }

        .carousel-caption .bannerspan small {
            font-size: 75%;
        }



    .carousel-caption .bulletbox {
        padding: 1% 0px;
    }

        .carousel-caption .bulletbox ul li {
            padding: 0.2%;
            font-size: 8pt;
        }

    .bannericon {
        background-color: #fff;
        height: 9.5%;
        margin-right: 2%;
        padding: 3.25%;
        width: 9.5%;
    }

    .img-sm-box {
        border: 1px solid #e5e5e5;
        text-align: center;
        width: 15%;
    }

    .carousel-inner .item .img-sm-box {
        margin: 2% 3% 0 0;
    }

        .carousel-inner .item .img-sm-box b {
            font-size: 8px;
        }

        .carousel-inner .item .img-sm-box img {
            padding: 5%;
            margin: 0 auto;
        }

    .carousel-caption .iconbox {
        margin-top: 10px;
        padding: 0% 0 1% 3%;
    }

    .carousel-caption .icondesc {
        margin-top: 0%;
        padding-left: 9px;
        padding-right: 8px;
    }
    /*Menu*/
    .jetmenu li > .megamenu a {
        font-size: 9px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1280px) {
    .carousel-caption .btnrow {
        margin-top: 8%;
        text-align: left;
    }

        .carousel-caption .btnrow button {
            padding: 6px 18px;
            margin-right: 3%;
        }

    .carousel-caption .text-info {
        font-size: 19pt;
        margin-bottom: 10px;
        margin-top: 5px;
    }


    .carousel-caption .htitle strong {
        font-size: 9pt;
    }

    .carousel-caption .htitle p {
        line-height: 20px;
        margin-bottom: 10px;
        font-size: 12px;
    }

        .carousel-caption .htitle p a {
            color: #ff6a00;
            font-size: 12px;
            font-weight: bold;
        }

        .carousel-caption .htitle p b {
            font-size: 89%;
        }

    .carousel-caption .htitle {
        margin-top: 4%;
        padding-bottom: 4%;
        text-align: left;
    }

    .carousel-caption .bannerspan small {
        font-size: 85%;
    }



    .carousel-caption .bulletbox {
        padding: 2% 0px;
    }

        .carousel-caption .bulletbox ul li {
            padding: 0.5%;
            font-size: 10pt;
        }

    .bannericon {
        background-color: #fff;
        height: 66px;
        margin-right: 2%;
        padding: 3.25%;
        width: 66px;
    }

    .img-sm-box {
        border: 1px solid #e5e5e5;
        text-align: center;
    }

    .carousel-inner .item .img-sm-box {
        margin: 2% 5% 0 0;
    }

        .carousel-inner .item .img-sm-box b {
            font-size: 10px;
        }

        .carousel-inner .item .img-sm-box img {
            padding: 5%;
            margin: 0 auto;
        }

    .carousel-caption .iconbox {
        margin-top: 10px;
        padding: 0% 0 1% 3%;
    }

    .carousel-caption .icondesc {
        margin-top: 2%;
        padding-left: 9px;
        padding-right: 8px;
    }
    /*Menu*/
    .jetmenu li > .megamenu a {
        font-size: 9px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1620px) {
    .carousel-caption .btnrow {
        margin-top: 5%;
        text-align: left;
    }

        .carousel-caption .btnrow button {
            padding: 6px 18px;
            margin-right: 3%;
        }

    .carousel-caption .text-info {
        font-size: 25pt;
    margin-bottom: 5px;
    margin-top: 5px;
    }


    .carousel-caption .htitle strong {
        font-size: 11pt;
    }

    .carousel-caption .htitle p {
        line-height: 25px;
        margin-bottom: 10px;
    }

        .carousel-caption .htitle p a {
            color: #ff6a00;
            font-size: 12px;
            font-weight: bold;
        }

        .carousel-caption .htitle p b {
            font-size: 89%;
        }

    .carousel-caption .htitle {
         margin-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    }

    .carousel-caption .bannerspan small {
        font-size: 100%;
    }



    .carousel-caption .bulletbox {
        padding: 2% 0px;
    }

        .carousel-caption .bulletbox ul li {
            padding: 0.5%;
            font-size: 13pt;
        }

    .bannericon {
        margin-right: 3%;
        background-color: #fff;
        padding: 3.25%;
        width: 13.667%;
        height: 81px;
    }

    .img-sm-box {
        border: 1px solid #e5e5e5;
        text-align: center;
    }

    .carousel-inner .item .img-sm-box {
        margin: 1% 5% 0 0;
    }

        .carousel-inner .item .img-sm-box img {
            padding: 5%;
            margin: 0 auto;
        }

    .carousel-caption .iconbox {
        margin-top: 10px;
        padding: 0% 0 1% 3%;
    }

    .carousel-caption .icondesc {
        margin-top: 2%;
        padding-left: 9px;
        padding-right: 8px;
    }
}

@media all and (min-width: 1621px) and (max-width: 1920px) {
    .carousel-caption .btnrow {
        margin-top: 8%;
        text-align: left;
    }

        .carousel-caption .btnrow button {
            padding: 6px 18px;
            margin-right: 3%;
        }

    .carousel-caption .text-info {
        font-size: 27pt;
        margin-bottom: 20px;
        margin-top: 10px;
    }


    .carousel-caption .htitle strong {
        font-size: 12pt;
    }

    .carousel-caption .htitle p {
        line-height: 25px;
        margin-bottom: 20px;
    }

        .carousel-caption .htitle p a {
            color: #ff6a00;
            font-size: 12px;
            font-weight: bold;
        }

        .carousel-caption .htitle p b {
            font-size: 89%;
        }

    .carousel-caption .htitle {
        margin-top: 4%;
        padding-bottom: 4%;
        text-align: left;
    }

    .carousel-caption .bannerspan small {
        font-size: 100%;
    }



    .carousel-caption .bulletbox {
        padding: 2% 0px;
    }

        .carousel-caption .bulletbox ul li {
            padding: 0.5%;
            font-size: 13pt;
        }

    .bannericon {
        margin-right: 4%;
        background-color: #fff;
        padding: 3.25%;
        width: 80px;
        height: 80px;
    }

    .img-sm-box {
        border: 1px solid #e5e5e5;
        text-align: center;
    }

    .carousel-inner .item .img-sm-box {
        margin: 2% 5% 0 0;
    }

        .carousel-inner .item .img-sm-box img {
            padding: 5%;
            margin: 0 auto;
        }

    .carousel-caption .iconbox {
        margin-top: 10px;
        padding: 0% 0 1% 3%;
    }

    .carousel-caption .icondesc {
        margin-top: 2%;
        padding-left: 9px;
        padding-right: 8px;
    }
     .carousel-caption .bannerspan {
        width: 15.2%;
    }
}
